org.apache.sling.scripting.freemarker.internal

## Class FreemarkerBindingsValuesProvider

- java.lang.Object
- - org.apache.sling.scripting.freemarker.internal.FreemarkerBindingsValuesProvider

All Implemented Interfaces:
  org.apache.sling.scripting.api.BindingsValuesProvider

    public class FreemarkerBindingsValuesProvider
    extends Object
    implements org.apache.sling.scripting.api.BindingsValuesProvider

### Constructor Summary

Constructors
Constructor and Description
`FreemarkerBindingsValuesProvider()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addBindings(Bindings bindings)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FreemarkerBindingsValuesProvider

    public FreemarkerBindingsValuesProvider()

### Method Detail

#### addBindings

    public void addBindings(Bindings bindings)

Specified by:
  `addBindings` in interface `org.apache.sling.scripting.api.BindingsValuesProvider`